Hướng dẫn cách làm - Hình ảnh minh họa - Phim hướng dẫn Bị lỗi khi sử dụng Joomfish để Việt hóa joomla!

Hôm nay, 10/12/2016 - 00:24

Múi giờ UTC + 7 Giờ



Nội quy chuyên mục


Thành viên đăng quảng cáo trong chuyên mục này sẽ bị xóa toàn bộ bài viết và cấm vĩnh viễn tham gia Diễn đàn.

* Xem qui định đăng bài viết tại đây: viewtopic.php?f=2&t=318247



Tạo chủ đề mới Gửi bài trả lời
Gửi bàiĐã gửi: 17/04/2012 - 11:02 
vuvuvu

Ngoại tuyến

Thành viên

Thành viên

Ngày tham gia: 27/05/2011 - 16:07
Bài viết: 56
Đã cảm ơn: 9 lần
Được cảm ơn: 0 lần
Khi mở joomfish để dịch sang tiếng Việt thì báo lỗi "Deprecated: Assigning the return value of new by reference is deprecated in D:\WEB..." trên 6 dòng khác nhau.Tôi xóa bỏ chữ & trước chữ "new" thì không còn lỗi nữa nhưng nếu xóa ở dòng 227 thì khi vào mục translate của joomfish thì không chọn được bất kỳ module, menu, component.... nào để dịch. Nếu giữ nguyên ký tự & trước chữ new thì bị báo lỗi như trên nhưng trong joomfish lại hiện đầy đủ module, menu, ....để dịch. Vậy là sao? Thật là đau đầu. Mong anh em hổ trợ vì mình không phải là coder.


Đầu trang
 Xem thông tin cá nhân  
 
Gửi bàiĐã gửi: 17/04/2012 - 12:54 
Hình đại diện của thành viên TruongLe

Ngoại tuyến

Thành viên

Thành viên

Ngày tham gia: 14/09/2010 - 20:20
Bài viết: 1656
Đã cảm ơn: 4 lần
Được cảm ơn: 638 lần
Trước hết bạn cần kiểm tra xem phiên bản Joomfish có phải là mới nhất chưa và phiên bản PHP của Hosting có đáp ứng yêu cầu của Joomfish hay không?

___________________________________________________
* Hãy sử dụng công cụ tìm kiếm của Diễn đàn trước khi đặt câu hỏi.
* Hãy đặt tên cho Chủ đề diễn tả đúng với nội dung để thuận tiện khi tìm kiếm.
* Hãy chia sẻ kiến thức của bạn vì không chỉ giúp được mọi người mà còn giúp mình ghi nhớ những điều đã biết!


Đầu trang
 Xem thông tin cá nhân  
 
Gửi bàiĐã gửi: 18/04/2012 - 07:53 
vuvuvu

Ngoại tuyến

Thành viên

Thành viên

Ngày tham gia: 27/05/2011 - 16:07
Bài viết: 56
Đã cảm ơn: 9 lần
Được cảm ơn: 0 lần
Mình đang chạy trên Localhost bạn ạ. Dùng WarmpServer 2.0i và gói cài đặt "VirtueMart_1.1.9_eCommerceBundle_Joomla_1.5.23.tar.gz" như vậy có ảnh hưởng gì không?


Đầu trang
 Xem thông tin cá nhân  
 
Gửi bàiĐã gửi: 18/04/2012 - 15:37 
Hình đại diện của thành viên TruongLe

Ngoại tuyến

Thành viên

Thành viên

Ngày tham gia: 14/09/2010 - 20:20
Bài viết: 1656
Đã cảm ơn: 4 lần
Được cảm ơn: 638 lần
JoomFish phiên bản cũ sẽ bị lỗi không tương thích với PHP 5.3.x

Bạn hãy kiểm tra để chắc là mình đang sử dụng phiên bản JoomFish mới nhất và nó tương thích với phiên bản PHP của WarmpServer.

___________________________________________________
* Hãy sử dụng công cụ tìm kiếm của Diễn đàn trước khi đặt câu hỏi.
* Hãy đặt tên cho Chủ đề diễn tả đúng với nội dung để thuận tiện khi tìm kiếm.
* Hãy chia sẻ kiến thức của bạn vì không chỉ giúp được mọi người mà còn giúp mình ghi nhớ những điều đã biết!


Đầu trang
 Xem thông tin cá nhân  
 
Hiển thị những bài viết cách đây:  Sắp xếp theo  
Tạo chủ đề mới Gửi bài trả lời
 Bạn đang xem trang 1 / 1 trang [ 4 bài viết ] 

Các chủ đề liên quan


Múi giờ UTC + 7 Giờ


Bạn không thể tạo chủ đề mới trong chuyên mục này.
Bạn không thể trả lời bài viết trong chuyên mục này.
Bạn không thể sửa những bài viết của mình trong chuyên mục này.
Bạn không thể xoá những bài viết của mình trong chuyên mục này.
Bạn không thể gửi tập tin đính kèm trong chuyên mục này.

Chuyển đến: